<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.debugger/1">
    <module_version install_time="1416338863674" last="true" origin="installer" specification_version="1.46.2">
        <file crc="3559887295" name="config/Modules/org-netbeans-api-debugger.xml"/>
        <file crc="3703570757" name="modules/locale/org-netbeans-api-debugger_ja.jar"/>
        <file crc="612002915" name="modules/locale/org-netbeans-api-debugger_pt_BR.jar"/>
        <file crc="1555192627" name="modules/locale/org-netbeans-api-debugger_ru.jar"/>
        <file crc="2088752934" name="modules/locale/org-netbeans-api-debugger_zh_CN.jar"/>
        <file crc="1382094367" name="modules/org-netbeans-api-debugger.jar"/>
    </module_version>
</module>
